# application name, used as servlet context and for distribution package name
app.name = Simulation_Manager
showcase.dir = ../QImPrESS_Showcase

# project directories
app.backend.dir = dev/${app.name}_BE
app.backend.libs.dir = ${app.backend.dir}/lib
app.frontend.dir = dev/${app.name}_FE
app.frontend.war.dir = ${app.frontend.dir}/dist/war
app.db.schema.dir = db/ddl
app.db.data.dir = ${app.backend.dir}/db
app.installer.dir = install
app.dist.dir = dist
app.dist.archive.dir = ${app.dist.dir}/${app.name}
app.dist.archive.db.dir = ${app.dist.archive.dir}/db
app.dist.archive.libs.dir = ${app.dist.archive.dir}/libs

